Bug 1007026 - Depend on novaclient that supports assisted-snapshots
Depend on novaclient that supports assisted-snapshots
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 4.0
Assigned To: Eric Harney
Yogev Rabl
Depends On:
Blocks: 975941
  Show dependency treegraph
Reported: 2013-09-11 14:26 EDT by Eric Harney
Modified: 2016-04-26 11:44 EDT (History)
6 users (show)

See Also:
Fixed In Version: openstack-cinder-2013.2-0.11.rc1.el6ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-19 19:24:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 42699 None None None Never

  None (edit)
Description Eric Harney 2013-09-11 14:26:59 EDT
Ensure that openstack-cinder requires a new enough novaclient for assisted-snapshots.  (Unreleased as of today, likely 2.14.2 or 2.15.0.)
Comment 1 Ayal Baron 2013-10-01 05:18:08 EDT
Eric, why is this still in 'NEW'?
Comment 2 Eric Harney 2013-10-01 10:26:47 EDT
Will be fixed when next merge from fedora/el6-havana occurs.
Comment 3 Scott Lewis 2013-11-19 11:54:17 EST
Auto adding >= MODIFIED bugs to beta
Comment 7 Dafna Ron 2013-12-12 08:49:21 EST
verified on openstack-cinder-2013.2-8.el6ost.noarch
installation provided: 
Comment 9 errata-xmlrpc 2013-12-19 19:24:10 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.